<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Singtel (Postpaid)" mcc="525" mnc="01" apn="e-ideas" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.singtel.com:10021/mmsc" type="default,supl,mms" authtype="1" protocol="IP" roaming_protocol="IPV4V6"/>
  <apn carrier="Singtel (Prepaid)" mcc="525" mnc="01" apn="hicard" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.singtel.com:10021/mmsc" type="default,supl,mms" authtype="1" protocol="IP" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="525" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Singtel SG" mcc="525" mnc="01" apn="stm-ut" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
